package _VisualDVM.Passes.Project;
import Common.Passes.Pass;
import _VisualDVM.Global;
import _VisualDVM.ProjectData.Project.db_project_info;
public abstract class CurrentProjectPass extends Pass<db_project_info> {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return (target = Global.mainModule.getProject()) != null;
    }
}
